## GnomeCanvasRE

GnomeCanvasRE

## Properties

double | x1 | Read / Write
double | x2 | Read / Write
double | y1 | Read / Write
double | y2 | Read / Write

## Types and Values

struct | GnomeCanvasRE

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GnomeCanvasItem
                    ╰── GnomeCanvasShape
                        ╰── GnomeCanvasRE
                            ├── GnomeCanvasEllipse
                            ╰── GnomeCanvasRect

## Includes

    #include <libgnomecanvas/libgnomecanvas.h>

## Description

## Functions

## Types and Values

### struct GnomeCanvasRE

    struct GnomeCanvasRE;

## Property Details

### The `“x1”` property

      “x1”                       double

Owner: GnomeCanvasRE

Flags: Read / Write

Default value: 0

### The `“x2”` property

      “x2”                       double

Owner: GnomeCanvasRE

Flags: Read / Write

Default value: 0

### The `“y1”` property

      “y1”                       double

Owner: GnomeCanvasRE

Flags: Read / Write

Default value: 0

### The `“y2”` property

      “y2”                       double

Owner: GnomeCanvasRE

Flags: Read / Write

Default value: 0